api_platform:
    enable_swagger_ui: false
    enable_re_doc: false
    mapping:
        paths:
            - '%kernel.project_dir%/src/Entity'
            - '%kernel.project_dir%/src/ApiResources'
            - '%kernel.project_dir%/config/api_platform'
    patch_formats:
        json: ['application/merge-patch+json']
    swagger:
        versions: [3]
    collection:
        pagination:
            # The default number of items per page.
            items_per_page: 20
    resource_class_directories:
        - '%kernel.project_dir%/src/Entity'
